[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
FREESCO Support • View topic - MySQL 4.x

MySQL 4.x

3rd Party Package Requesting

Postby DD32 » Wed Jun 16, 2004 6:53 am

I'm requesting an update for freescos mySQL support, theres currently a 3.x available, however this doesn't include many of the features needed by myself and many other scripts.

This is for FREESCO 0.3.2, sorry i do not know if the libs required for this package are available in freesco, as i have not been able to locate the list of required libs myself,

anything above or equal to 4.0.18 would do...

thanks for anyone who does consider this package..
User avatar
DD32
Newbie
 
Posts: 4
Joined: Sat Mar 27, 2004 4:18 am

Postby TeCuMSeH » Thu Sep 09, 2004 8:37 am

<img src='http://members.home.nl/mgdijkerman/freesco/gmail3.png' border='0' alt='user posted image'>
TeCuMSeH
Member
 
Posts: 51
Joined: Mon Jan 28, 2002 6:57 pm
Location: Netherlands

Postby Gura » Mon Oct 04, 2004 3:15 am

User avatar
Gura
Newbie
 
Posts: 4
Joined: Tue Jul 23, 2002 3:57 pm
Location: sweden


Return to 3rd Party Package Requesting

Who is online

Users browsing this forum: No registered users and 1 guest